CLIP0019.AVI=The cute girl that helps take care of our ice.
CLIP0021.AVI=Another fight!
CLIP0013.AVI=Trying to get Ashley to dance. Start of the game.
CLIP0022.AVI=Kiss Cam & Cotton Eye Joe.
CLIP0016.AVI=Jim hitting on a woman at the game.
CLIP0015.AVI=At the game.
CLIP0017.AVI=Erica bouncing. But hey, it was her birthday.
CLIP0020.AVI=The crowd and Jim's girlfriends return.
CLIP0010.AVI=Nikki pouring a beer
CLIP0014.AVI=Hockey fight!
